Subject: Re: Is there a Pine for XWindows?

From: [email-masked] (Lucio Chiappetti)
Date: Tue, 19 Mar 1996 18:59:40 +0100

In article <[email-masked]>, you write:
|> 
|> Subject says it.  I don't ever recall seeing anything about an XPine, does
|> it exist? 

   Don't know whjat you exactly mean.
   I usually run Pine in a dedicated dxterm (and other people here do
   it in a dedicated xterm) window, and that's all what I need.
   (I've even seen posted a way to have a particular icon for that
   window, but I haven't kept sicne it doesn't work with dxterm)
   This for me it's all what I'd like to have by Pine under X.

   If you want anything more or different don't think so, but I
   won't consider it a "desirable" feature.

   (I'd like the same user interface when locally on my workstation
   console, and when elsewhere logged in remotely)

-- 
----------------------------------------------------------------------------
       A member of  G.ASS : Group for Astronomical Software Support         
----------------------------------------------------------------------------
Lucio Chiappetti - IFCTR/CNR     | Ma te' vugl' da' quost avis a ti' Orsign 
via Bassini 15 - I-20133 Milano  | Buttet rabios intant te se' pisnign      
Internet: [email-masked]  |             (Rabisch, II 46, 119-120)    
----------------------------------------------------------------------------
For more info : http://www.ifctr.mi.cnr.it/~lucio/personal.html             
----------------------------------------------------------------------------